<main>

    <app-banner>
        
    </app-banner>

    <!-- <div class="card div-banner1">
        <div class="card-img-overlay capa-oscura">
            <div class="txt-lima">
                <h1 class="font-poppins font-titulo">Heading</h1>
                <p class="font-varela font-lg">Lorem ipsum dolor sit amet, an his etiam torquatos. Tollit soleat phaedrum te duo, eum cu recteque expetendis neglegentur. Cu mentitum maiestatis persequeris pro, pri ponderum tractatos ei. Id qui nemore latine molestiae, ad mutat oblique delicatissimi pro.</p>
                <button id="myBtn" onclick="myFunction()">Pause</button>
            </div>
        </div>
    </div>
      
    
    <div class="card bg-dark text-white">
        <video class="card-image" autoplay muted loop id="myVideo">
            <source src="/assets/images/videobanner1.mp4" type="video/mp4">
            Your browser does not support HTML5 video.
        </video>
        <div class="card-img-overlay capa-oscura">
            <div class="txt-rosaneon">
                <h1 class="txt-naranja font-poppins font-titulo">Heading</h1>
                <p class="txt-raleway txt-salmon font-xl">Lorem ipsum dolor sit amet, an his etiam torquatos. Tollit soleat phaedrum te duo, eum cu recteque expetendis neglegentur. Cu mentitum maiestatis persequeris pro, pri ponderum tractatos ei. Id qui nemore latine molestiae, ad mutat oblique delicatissimi pro.</p>
                <button id="myBtn" onclick="myFunction()">Pause</button>
            </div>
        </div>
    </div> -->
</main>








    
      
      